### A free/open-source library for quantitative finance

Public Member Functions
RendistatoEquivalentSwapLengthQuote Class Reference

RendistatoCalculator equivalent swap lenth Quote adapter. More...

`#include <ql/instruments/bonds/btp.hpp>`

Inheritance diagram for RendistatoEquivalentSwapLengthQuote:
[legend]

List of all members.

## Public Member Functions

| RendistatoEquivalentSwapLengthQuote (const boost::shared_ptr< RendistatoCalculator > &r)
Real | value () const
| returns the current value
bool | isValid () const
| returns true if the Quote holds a valid value

## Detailed Description

RendistatoCalculator equivalent swap lenth Quote adapter.